//
// Created by HW on 2023/07/27.
//

// You may need to build the project (run Qt uic code generator) to get "ui_MainScreen.h" resolved

#include "mainscreen.h"
#include "ui_MainScreen.h"


MainScreen::MainScreen(QWidget *parent) :
        QWidget(parent), ui(new Ui::MainScreen) {
    ui->setupUi(this);

}

MainScreen::~MainScreen() {
    delete ui;
}
